
var req = require("../src/bootstrap.js").require

req.def({a:"var b=require('b');exports.foo='FOO'",b:"var a=require('a');exports.bar=function(){return a.foo};"})

var a = req('a')
console.log("done", req("b").bar())
process.exit()

